﻿/******** Include Fonts ********/
@font-face{
font-family:'Fabriga Light';
src:local('Fabriga Light'),url(https://aanassets.blob.core.windows.net/continuumfonts/Fabriga-AllStyles-OTF/Fabriga-Light.otf);
font-style:normal;
font-weight:300;
}
@font-face{
font-family:'Fabriga Light';
src:local('Fabriga Light'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Light.woff);
font-style:normal;
font-weight:300;
}
@font-face{
font-family:'Fabriga Light';
src:local('Fabriga Light'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Light.woff2);
font-style:normal;
font-weight:300;
}
@font-face{
font-family:'Fabriga';
src:local('Fabriga'),url(https://aanassets.blob.core.windows.net/continuumfonts/Fabriga-AllStyles-OTF/Fabriga-Regular.otf);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'Fabriga';
src:local('Fabriga'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Regular.woff);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'Fabriga';
src:local('Fabriga'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Regular.woff2);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'Fabriga Medium';
src:local('Fabriga Medium'),url(https://aanassets.blob.core.windows.net/continuumfonts/Fabriga-AllStyles-OTF/Fabriga-Medium.otf);
font-style:normal;
font-weight:500;
}
@font-face{
font-family:'Fabriga Medium';
src:local('Fabriga Medium'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Medium.woff);
font-style:normal;
font-weight:500;
}
@font-face{
font-family:'Fabriga Medium';
src:local('Fabriga Medium'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Medium.woff2);
font-style:normal;
font-weight:500;
}
@font-face{
font-family:'Fabriga Bold';
src:local('Fabriga Bold'),url(https://aanassets.blob.core.windows.net/continuumfonts/Fabriga-AllStyles-OTF/Fabriga-Bold.otf);
font-style:normal;
font-weight:700;
}
@font-face{
font-family:'Fabriga Bold';
src:local('Fabriga Bold'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Bold.woff);
font-style:normal;
font-weight:700;
}
@font-face{
font-family:'Fabriga Bold';
src:local('Fabriga Bold'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Bold.woff2);
font-style:normal;
font-weight:700;
}
@font-face{
font-family:'Fabriga Bold';
src:local('Fabriga Bold'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Bold.eot);
font-style:normal;
font-weight:700;
}
@font-face{
font-family:'Fabriga Light Italic';
src:local('Fabriga Light Italic'),url(https://aanassets.blob.core.windows.net/continuumfonts/Fabriga-AllStyles-OTF/Fabriga-LightItalic.otf);
font-style:normal;
font-weight:300;
}
@font-face{
font-family:'Fabriga Light Italic';
src:local('Fabriga Light Italic'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-LightItalic.woff);
font-style:normal;
font-weight:300;
}
@font-face{
font-family:'Fabriga Light Italic';
src:local('Fabriga Light Italic'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-LightItalic.woff2);
font-style:normal;
font-weight:300;
}
@font-face{
font-family:'Fabriga Light Italic';
src:local('Fabriga Light Italic'),url(http://aanassets.blob.core.windows.net/continuumfonts/FabrigaLightItalic-WOFF/FabrigaLightItalic.svg);
font-style:normal;
font-weight:300;
}
@font-face{
font-family:'Fabriga Light Italic';
src:local('Fabriga Light Italic'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-LightItalic.eot);
font-style:normal;
font-weight:300;
}
@font-face{
font-family:'Fabriga Italic';
src:local('Fabriga Italic'),url(https://aanassets.blob.core.windows.net/continuumfonts/Fabriga-AllStyles-OTF/Fabriga-Italic.otf);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'Fabriga Italic';
src:local('Fabriga Italic'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Italic.woff);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'Fabriga Italic';
src:local('Fabriga Italic'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Italic.woff2);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'Fabriga Italic';
src:local('Fabriga Italic'),url(http://aanassets.blob.core.windows.net/continuumfonts/Fabriga-Webfont/Fabriga-Italic.eot);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'FS Brabo';
src:local('FS Brabo'),url(https://aanassets.blob.core.windows.net/continuumfonts/FSBrabo/Desktop/OpenType/FSBrabo-Regular.otf);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'FS Brabo';
src:local('FS Brabo'),url(http://aanassets.blob.core.windows.net/continuumfonts/FSBrabo/Web/FSBraboWeb-Regular/FSBraboWeb-Regular.woff);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'FS Brabo';
src:local('FS Brabo'),url(http://aanassets.blob.core.windows.net/continuumfonts/FSBrabo/Web/FSBraboWeb-Regular/FSBraboWeb-Regular.eot);
font-style:normal;
font-weight:400;
}
@font-face{
font-family:'FS Brabo';
src:local('FS Brabo'),url(https://aanassets.blob.core.windows.net/continuumfonts/FSBrabo/Desktop/OpenType/FSBrabo-Bold.otf);
font-style:normal;
font-weight:600;
}
@font-face{
font-family:'FS Brabo';
src:local('FS Brabo'),url(http://aanassets.blob.core.windows.net/continuumfonts/FSBrabo/Web/FSBraboWeb-Bold/FSBraboWeb-Bold.woff);
font-style:normal;
font-weight:600;
}
@font-face{
font-family:'FS Brabo';
src:local('FS Brabo'),url(http://aanassets.blob.core.windows.net/continuumfonts/FSBrabo/Web/FSBraboWeb-Bold/FSBraboWeb-Bold.eot);
font-style:normal;
font-weight:600;
}

/******** End Fonts ********/

body {
  background: #D6D3CA;
  font-family: 'Fabriga Regular',Arial,san-serif;
}
a,a:hover{
color:#00A651;
}
/******End Global Styles*******/

/********MainContainer Style*********/
#main-container {
  background: #ffffff;   
}

 /********Header Styles*********/
.wk-main-header {
  background-color: #00A651;
  border-bottom: 2px solid #FFFFFF;
}

@media (min-width: 992px) {
    .wk-main-header .header-right .logo-secondary {
        /*custom logo for desktops*/
        background-image: url('https://cdn.wolterskluwer.io/wk-logos/1.0.x/wk-brand-white.svg');
    }
}

.user-info{
    font-family:'Fabriba Light',Arial,'Helvetica Neue',Helvetica,sans-serif;
}
.wk-main-header .user-info-dropdown {
   background-color: #00A651;
}

@media (min-width: 992px) {  
  .wk-main-header .user-info > ul > li a {
    border-right: 1px solid #ffffff;
    color: #ffffff !important;
  }

  .wk-main-header .user-info > ul > li a:hover {
    background-color: transparent; 
  }
  
  .wk-main-header .user-info > ul > li:last-child > a {
    border-right: none;
  } 
   
}

/********End Header Styles*********/

/********footer styles*********/
#main-container #main-footer {
  background-color: #808285;
  color: #FFFFFF;
}

#main-container #main-nav-container #main-footer {
  background-color: #336640;
  color: #FFFFFF;
}

#main-footer .footer-social li a i{
	color: #FFFFFF;
}

/********End footer styles*********/

 /*********NavBar Styles************/
 #main-container #main-nav-container {
  background-color: #DEF1EE; 
}

#main-container #main-nav-container .navbar-nav > li {
  border-right: 1px solid #FFFFFF;
}

#main-container #main-nav-container .navbar-nav > li a {
  color: #000000;
}

#main-container #main-nav-container .navbar-nav > li ul {
  background-color: #DEF1EE;
}

#main-container #main-nav-container .navbar-nav > li ul > li > a {
  color: #000000;
}

#main-container #main-nav-container .navbar-nav > li ul > li > a:hover {
  color:#ffffff;
}

@media (min-width: 992px) {
  .main-nav-hover-overlay-hover {
    display: block;
    background-color: #ffffff;
  }
}

.ms-core-listMenu-selected:link,
.ms-core-listMenu-selected:visited,
.ms-core-listMenu-selected {  
  background-color: #b8e3dc; 
}

 nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li {    
    background-image: -webkit-linear-gradient(top, transparent 50%, #b8e3dc 50%, #b8e3dc 95%, #b8e3dc 95%);
    background-image: linear-gradient(to bottom, transparent 50%, #b8e3dc 50%, #b8e3dc 95%, #b8e3dc 95%);    
}

nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li:hover
{
	background-color: #b8e3dc;
}

nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li:hover > a > i.fa
{
	color: #000000;
}

 nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.open > a {
    background-color: #b8e3dc !important;
    color: #FFFFFF;
  }
/**************** Menu Styles start*****************/

nav#main-nav div#navActionButtons {  
               background-color: #DEF1EE;
  border-bottom: 1px solid #DEF1EE; 
}

nav#main-nav div#navActionButtons > a {  
                color: #000000;
                border-right: 1px solid #000000 !important; 
}

nav#main-nav div#navActionButtons > a:last-child 
{ 
               border-right: none !important;
}

nav#main-nav div[id$="TopNavigationMenu"] {
  background-color: #DEF1EE;
  flex: 2 0 100%;
  order: 3;
}

nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] > li > a > i.fa:before {
  content: "\f078";
  margin-left: 0.5rem;
}

nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .open > a > i.fa:before {
  content: "\f077";
  margin-left: 0.5rem;
}

nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] > li > a {
  color: #FFFFFF;
  font-weight: bold;
}

nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] > li.active > a {
  background-color: transparent !important;
  color: #FFFFFF;
}

@media (max-width: 1200px) {
  nav#main-nav div[id$="TopNavigationMenu"] {
    padding-bottom: 1rem;
  }
  nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .dropdown > a > i {
    position: relative;
    margin-top: -0.9rem;
    float: right;
    padding: 1.5rem 1.5rem 1.5rem 1rem;
  }
  nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .dropdown ul {
    background-color: #DEF1EE;
    padding-top: 0;
    border-radius: 0;
  }
  nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .dropdown ul li {
    background-color: #DEF1EE;
  }
  nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .dropdown ul li a {
    color: #FFFFFF;
  }
  nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .dropdown, nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .open > a {
    background-color: #DEF1EE;
  }
  nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .dropdown > i, nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .open > a > i {
    background-color: transparent;
  }
}

@media (min-width: 768px) {
  nav#main-nav div[id$="TopNavigationMenu"] {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 992px) {
  nav#main-nav div[id$="TopNavigationMenu"] {
    width: 32.0rem;
    position: absolute;
    margin-top: 5rem;
  }
}

@media screen and (min-width: 992px) and (-webkit-min-device-pixel-ratio: 0) {
  nav#main-nav div[id$="TopNavigationMenu"] {
    order: 3;
  }
}

@media (min-width: 1200px) {
  nav#main-nav div[id$="TopNavigationMenu"] {
    padding-bottom: 0;
    background-color: transparent;
    position: static;
    margin: 0;
    order: 1;
    flex:2;
    width: auto;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li {
    border-right: 1px solid #FFFFFF;
    background-image: linear-gradient(to bottom, transparent 50%, #DEF1EE 50%, #DEF1EE 95%, #DEF1EE 95%);
    background-size: 100% 200%;
    background-position: top center;
    outline: none;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li:hover {
    background-position: bottom center;
    background-color: #b8e3dc;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li:hover > a {
    color: #000000;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li:hover > a > i.fa {
    color: #000000;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li > a {
    color: #DEF1EE;
    font-weight: normal;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.active > a {
    background-color: transparent !important;
    color: #000000;
    font-weight: bold;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.active > a:hover {
    color: #b8e3dc;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.open > a {
    background-color: #DEF1EE !important;
    color: #000000;
  }
}

  nav#main-nav div[id$="TopNavigationMenu"] {
    background-color: transparent;
    position: static;
    margin: 0;
    width: auto;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li {
    border-right: 1px solid #FFFFFF;
    background-image: linear-gradient(to bottom, transparent 50%, #DEF1EE 50%, #DEF1EE 95%, #DEF1EE 95%);
    background-size: 100% 200%;
    background-position: top center;
    outline: none;
  }
nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li a:hover {
    background-position: bottom center;
    background-color: #b8e3dc;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li :hover > a {
    color: #FFFFFF;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li > a > i.fa:hover {
    background-color: transparent;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li > a {
    color: #FFFFFF;
    font-weight: normal;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.active > a {
    background-color: transparent !important;
    color: #FFFFFF;
    font-weight: bold;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.active > a :hover {
    color: #b8e3dc !important;
  }
  nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.open > a {
    background-color: #DEF1EE;
    color: #FFFFFF;
  }

@media (min-width: 992px) {
  .main-nav-hover-overlay {    
    border-top: 1px solid #FFFFFF;
  }
   .main-nav-hover-overlay-hover {
    background-color: #ffffff;
  }
}

.ms-core-listMenu-selected:link,
.ms-core-listMenu-selected:visited,
.ms-core-listMenu-selected {
  /* [ReplaceColor(themeColor:"NavigationSelectedBackground",opacity:"1")] */
  background-color: #b8e3dc !important;
  /* [ReplaceColor(themeColor:"NavigationSelectedBackground")] */
  background-color: #b8e3dc !important;
}

nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.open > ul  > li a:hover {
    background-color: #18a654; /*nav - background color* - exclude submenu hover color*/
  }

/********* Menu Styles end ************/

/*********SearchBar Styles************/
#main-container #main-nav-container .search {
  
}

#main-container #main-nav-container .search .input-group input[type=text] {
  background-color: transparent;
  border-color: #bababa;
}

#main-container #main-nav-container .search .input-group button {
  background-color: #808285;
  color: #ffffff;
  border-color: #808285;
}

#main-container #main-nav-container .search .advance-search a {
  color: #FFFFFF;
}

/*********SearchBar Styles************/

 /*******End NavBar Styles********/
 
 /**********Webpart Styles*****************/  

#main-container .content-box > header h2 {
  color: #ffffff;
  padding: 0.7rem 1rem 0.7rem 0.1rem;  
  background-color: #808285;
}

.fa-rss-square{
	color: #ffffff;	
}

@media (min-width: 992px) {
	#main-container .content-box > header h2 {
	  color: #ffffff;
	  padding: 0.7rem 1rem 0.7rem 0.2rem;  
	  background-color:#808285;
	}
}

#main-container .content-box > header h2 i.fa-plus {
  font-size: 1.4rem;
  color: #808285;
}

#main-container .content-box .content-box-body-list ul > li:before {
  color: #808285;
}

#main-container .content-box .content-box-body-tabs ul[role="tablist"] {
  border-bottom: 1px solid #eaeaeb;
}

#main-container .content-box .content-box-body-tabs ul[role="tablist"] li {
  background-color: #eaeaeb; /*will vary journal to journal */
}

#main-container .content-box .content-box-body-tabs ul[role="tablist"] li:hover {
  background-color: #00A651;
  color: #ffffff !important;
}

#main-container .content-box .content-box-body-tabs ul[role="tablist"] li.active {
  background-color: #00A651;
}

#main-container .content-box .content-box-body-tabs ul[role="tablist"] li a:hover{
	background-color: #00A651;
	color: #ffffff !important;
}

#wpMagazineArtcleNav .magzine-tabs > li > a{
	background-color: #eaeaeb !important; /*will vary journal to journal */
}

#wpMagazineArtcleNav .magzine-tabs > li.active > a{
	background-color: #00A651 !important;
	color: white !important;
}

#main-container .webpart-title {
  color: #396442;
}

.theme-title{
	color: #396442;
}

.theme-color{
	background-color: #d0c8b1;
}

.theme-color:hover{
	background-color: #d0c8b1;
}
.theme-font-color	{
	color: #d0c8b1;
}

nav#main-nav div.navbar-header > button .icon-bar{
    background-color: #000000 !important; 
}

.wpVideoGallery .vgTab.vgActiveTab,
.wpVideoGallery .vgTab:hover{
  background-color: #DEF1EE;
  color: #000000;
}

.wpVideoGallery .vgIcon.vgIconActive,
.wpVideoGallery .vgIcon:hover
{
  background-color: #DEF1EE;
  color: #000000;
}

.wk__video-gallery__pager>li>a:hover,
.wk__video-gallery__pager>li.active>a,
.wk__video-gallery__pager>li.active>a:hover,
.wk__video-gallery__pager>li.active>a:focus,
.wk__video-gallery__pager>li.active>a:visited
{
    color: #000000;
    background-color: #DEF1EE;
    border: 1px solid #DEF1EE;
}

/**********End Webpart Styles*****************/
/*************Global Input Colors******************/
#forgotpwd-input input[type=submit],
#wpLoginBox #login-box #login-actions > .btn-login,
#advancedSearch .buttonsDiv > input[type=submit],
#wpSearchResults .searchMain .searchFacets .filtersMain .ulfilters .savedSearchClass .searchButtonCenter > input,
#wpHealthJobPlus button[aria-controls="jobSearchForm"],
.ej-feedback-btns input[type=submit],
#ej-box-search-similar input[type=submit],
.primary-button,
#forgotpwd-input input[type=submit]:active,
#wpLoginBox #login-box #login-actions > .btn-login:active,
#advancedSearch .buttonsDiv > input[type=submit]:active,
#wpSearchResults .searchMain .searchFacets .filtersMain .ulfilters .savedSearchClass .searchButtonCenter > input:active,input[type=button].user-registration__submit-btn, input[type=reset].user-registration__submit-btn, input[type=submit].user-registration__submit-btn, button.user-registration__submit-btn,
#wpHealthJobPlus button[aria-controls="jobSearchForm"]:active,
.ej-feedback-btns input[type=submit]:active,
#ej-box-search-similar input[type=submit]:active,
.primary-button:active {   
    background-color: #336640; /*journal footer*/   
}

#forgotpwd-input input[type=button],
#advancedSearch .buttonsDiv input[type=reset],
#wpHealthJobPlus input[type=button],
.ej-feedback-btns input[type=button],
#ej-box-search-similar input[type=button],
.secondary-button,
#forgotpwd-input input[type=button]:active,
#advancedSearch .buttonsDiv input[type=reset]:active,
#wpHealthJobPlus input[type=button]:active,
.ej-feedback-btns input[type=button]:active,
#ej-box-search-similar input[type=button]:active,
.secondary-button:active {   
 border: 0.1rem solid #336640;
  
}
/**********End of Global Input Colors**************/
/**********Advertisement styles**************/

.ej-advertisement-title {
    color: #000000;
}

/**********End of Advertisement styles**************/
/*********End MainContainer Style**********/

.content-box .content-box-body-list ul li div i{
  display: none !important;
}

/******** New Font Styles ********/
.wp-feature-articles article header h4 a{
    color:#000000;
    font-family: 'Fabriga Bold',Arial,san-serif;
    font-size:18px;
}
.wp-feature-articles article .authors{
    color:#808285;
    font-family: 'Fabriga Regular',Arial,san-serif;
    font-size:15px;
}
.wp-feature-articles article .featuredArticleCitation{
    color:#000000;
    font-family: 'Fabriga Regular',Arial,san-serif;
    font-size:15px;
}
.article-precis, .article-precis a{
    color:#000000;
    font-family: 'Fabriga Regular',Arial,san-serif;
    font-size:15px;    
}
#wp-articles-navigator > header > h3{
    color:#000000;
    font-family: 'Fabriga Bold',Arial,san-serif;
    font-size:23px;
    background-color:#DEF1EE;
}
#main-container-content .delta-place-holder-main .main-content.content h2:not(#articleToolsHeader):not(.article-subtitle){
    color:#000000;
    font-family: 'Fabriga Bold',Arial,san-serif;
    font-size:36px;
    border-bottom: 4px solid #000000;    
}
/********Issue Navigator Background - White********/
#wpIssueNavigator .currentIssue{
background:none;
border:none;
}

/********Related Article Title Color********/
.related-articles-widget-title a{
color:#000000;
}
.ej-tabs--default .ej-tabs__item {
background-color: #DEF1EE;
border-color: #DEF1EE;
}

/********Article Titles********/
.article-title, .related-articles-widget-title a{
    font-family:'Fabriga Bold',Arial;
}
.article-subtitle{
    font-family:'Fabriga',Arial;
}

/*** Style for REDESIGN in RELEASE 4.10.00 ***/

.user-action-toolbar {
  color: #ffffff !important; 
}

.header {
  background-color: #00A651;
}

.top-banner {
background-color: #00A651;
  color: #ffffff !important; 
}

.top-banner--low-opacity {
  background-color: rgba(255,255,255,0.1);
}

.user-action-toolbar__dropdown {
  background-color: #00A651;
}

#footer-wrapper  {
  background-color: #808285;
  color: #FFFFFF;
}

.footer-list-item a::before { 
   color: #FFFFFF;
}

.footer-dotted-line--bg-image {
background-image: linear-gradient(to right, transparent 50%, #FFFFFF 50%);
}

#footer-wrapper .footer-top-content-wrapper .footer-back-to-top-button {
  background-color: #808285;
}

#main-container #main-nav-container-v2 #main-footer {
  background-color: #808285;
  color: #FFFFFF;
}

 #main-container #main-nav-container-v2 {
  background-color: #DEF1EE;
}

#main-container #main-nav-container-v2 .navbar-nav > li {
  border-right: 1px solid #FFFFFF; 
}

#main-container #main-nav-container-v2 .navbar-nav > li a {
  color: #000000; 
}

#main-container #main-nav-container-v2 .navbar-nav > li ul {
  background-color: #DEF1EE;
}

#main-container #main-nav-container-v2 .navbar-nav > li ul > li > a {
  color: #000000;
}

#main-nav-container-v2 ~.main-nav-hover-overlay-hover {
background-color: #ffffff;
}

.navbar-hamburger-button__text {
  color:#000000;
}

.search-v2 .fa {
    color:#DEF1EE;
}

.search-v2 .advance-search a, .search-v2 .advance-search a:visited {
  color: #ffffff !important;
}

.navbar-hover-color {
  background-color: #ffffff !important;
}

nav#main-nav div[id$="TopNavigationMenu"].in ul[id$="RootAspMenu"] > li > a {
  background-color: #DEF1EE !important;
}
/*** End Style for REDESIGN in RELEASE 4.10.00 ***/



/*** Style for REDESIGN in RELEASE 04.11.00 ***/

.ej-tabs--default .ej-tabs__item .ej-tabs__link, .ej-tabs--default .ej-tabs__item .ej-tabs__text {
    color: #000000;
}

.ejp-footer {
    background-color: #808285;
}

.ejp-footer__back-to-top-link {
    background-color: #808285;
}
.header.fixed {
	background: #00A651;
}
.fixed .header__layout-bottom .search-v2 {
    background-color: #00A651;
    border: 1px solid #DEF1EE;
}

.fixed .header__layout-top .sticky-search {
    color: #ffffff !important;
}

.header__layout-top .sticky-search.active {
    border-top: 1px solid #DEF1EE;
    border-left: 1px solid #DEF1EE;
    border-right: 1px solid #DEF1EE;
    background-color: #00A651;
}

.header__layout-top .sticky-search.active:before, 
.header__layout-top .sticky-search.active:after {
    background-color: #ffffff !important;
}

nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.open,
nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li.open a.dropdown-toggle,
nav#main-nav div[id$="TopNavigationMenu"] ul[id$="RootAspMenu"] > li:hover,
nav#main-nav div[id$="TopNavigationMenu"] > ul[id$="RootAspMenu"] .dropdown ul li:hover {
    background-color: #b8e3dc !important;
}
/*** End Style for REDESIGN in RELEASE 04.11.00 ***/

